
// import theme specific fonts
@import "typography.less";

// import theme specific icons
@import "iconography.less";

@import "../bower_components/theme/base.less";

// theme variable overrides.
@import "variables.less";

@icon-font-path: @universal-font-path; // reset override from bootswatch

// theme extensions.
@import "theme.less";

// variable overrides.
@base-path: "../../../theme/"; // relative path to theme (core static assets will resolve here).
@edition: "retail"; // build the retail components of the theme.
